// !$*UTF8*$!
{
	archiveVersion = 1;
	classes = {
	};
	objectVersion = 50;
	objects = {

/* Begin PBXBuildFile section */
		3F0A5BEF28D211E8008DEFBB /* AppDelegate.swift in Sources */ = {isa = PBXBuildFile; fileRef = 3F0A5BEE28D211E8008DEFBB /* AppDelegate.swift */; };
		3F0A5BF128D211E8008DEFBB /* SceneDelegate.swift in Sources */ = {isa = PBXBuildFile; fileRef = 3F0A5BF028D211E8008DEFBB /* SceneDelegate.swift */; };
		3F0A5BF628D211E8008DEFBB /* Main.storyboard in Resources */ = {isa = PBXBuildFile; fileRef = 3F0A5BF428D211E8008DEFBB /* Main.storyboard */; };
		3F0A5BF828D211E8008DEFBB /* Assets.xcassets in Resources */ = {isa = PBXBuildFile; fileRef = 3F0A5BF728D211E8008DEFBB /* Assets.xcassets */; };
		3F0A5BFB28D211E8008DEFBB /* LaunchScreen.storyboard in Resources */ = {isa = PBXBuildFile; fileRef = 3F0A5BF928D211E8008DEFBB /* LaunchScreen.storyboard */; };
		3F0A5C0328D2132D008DEFBB /* PodcastTableViewController.swift in Sources */ = {isa = PBXBuildFile; fileRef = 3F0A5C0228D2132D008DEFBB /* PodcastTableViewController.swift */; };
		3F0A5C0728D21A95008DEFBB /* PodcastTableViewCell.swift in Sources */ = {isa = PBXBuildFile; fileRef = 3F0A5C0628D21A95008DEFBB /* PodcastTableViewCell.swift */; };
		3F0A5C0928D21E63008DEFBB /* Podcast.swift in Sources */ = {isa = PBXBuildFile; fileRef = 3F0A5C0828D21E63008DEFBB /* Podcast.swift */; };
/* End PBXBuildFile section */

/* Begin PBXFileReference section */
		3F0A5BEB28D211E8008DEFBB /* PodcastTableVIew.app */ = {isa = PBXFileReference; explicitFileType = wrapper.application; includeInIndex = 0; path = PodcastTableVIew.app; sourceTree = BUILT_PRODUCTS_DIR; };
		3F0A5BEE28D211E8008DEFBB /* AppDelegate.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = AppDelegate.swift; sourceTree = "<group>"; };
		3F0A5BF028D211E8008DEFBB /* SceneDelegate.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = SceneDelegate.swift; sourceTree = "<group>"; };
		3F0A5BF528D211E8008DEFBB /* Base */ = {isa = PBXFileReference; lastKnownFileType = file.storyboard; name = Base; path = Base.lproj/Main.storyboard; sourceTree = "<group>"; };
		3F0A5BF728D211E8008DEFBB /* Assets.xcassets */ = {isa = PBXFileReference; lastKnownFileType = folder.assetcatalog; path = Assets.xcassets; sourceTree = "<group>"; };
		3F0A5BFA28D211E8008DEFBB /* Base */ = {isa = PBXFileReference; lastKnownFileType = file.storyboard; name = Base; path = Base.lproj/LaunchScreen.storyboard; sourceTree = "<group>"; };
		3F0A5BFC28D211E8008DEFBB /* Info.plist */ = {isa = PBXFileReference; lastKnownFileType = text.plist.xml; path = Info.plist; sourceTree = "<group>"; };
		3F0A5C0228D2132D008DEFBB /* PodcastTableViewController.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = PodcastTableViewController.swift; sourceTree = "<group>"; };
		3F0A5C0628D21A95008DEFBB /* PodcastTableViewCell.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = PodcastTableViewCell.swift; sourceTree = "<group>"; };
		3F0A5C0828D21E63008DEFBB /* Podcast.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = Podcast.swift; sourceTree = "<group>"; };
/* End PBXFileReference section */

/* Begin PBXFrameworksBuildPhase section */
		3F0A5BE828D211E8008DEFBB /* Frameworks */ = {
			isa = PBXFrameworksBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXFrameworksBuildPhase section */

/* Begin PBXGroup section */
		3F0A5BE228D211E8008DEFBB = {
			isa = PBXGroup;
			children = (
				3F0A5BED28D211E8008DEFBB /* PodcastTableVIew */,
				3F0A5BEC28D211E8008DEFBB /* Products */,
			);
			sourceTree = "<group>";
		};
		3F0A5BEC28D211E8008DEFBB /* Products */ = {
			isa = PBXGroup;
			children = (
				3F0A5BEB28D211E8008DEFBB /* PodcastTableVIew.app */,
			);
			name = Products;
			sourceTree = "<group>";
		};
		3F0A5BED28D211E8008DEFBB /* PodcastTableVIew */ = {
			isa = PBXGroup;
			children = (
				3F0A5C0628D21A95008DEFBB /* PodcastTableViewCell.swift */,
				3F0A5BEE28D211E8008DEFBB /* AppDelegate.swift */,
				3F0A5BF028D211E8008DEFBB /* SceneDelegate.swift */,
				3F0A5BF428D211E8008DEFBB /* Main.storyboard */,
				3F0A5C0828D21E63008DEFBB /* Podcast.swift */,
				3F0A5C0228D2132D008DEFBB /* PodcastTableViewController.swift */,
				3F0A5BF728D211E8008DEFBB /* Assets.xcassets */,
				3F0A5BF928D211E8008DEFBB /* LaunchScreen.storyboard */,
				3F0A5BFC28D211E8008DEFBB /* Info.plist */,
			);
			path = PodcastTableVIew;
			sourceTree = "<group>";
		};
/* End PBXGroup section */

/* Begin PBXNativeTarget section */
		3F0A5BEA28D211E8008DEFBB /* PodcastTableVIew */ = {
			isa = PBXNativeTarget;
			buildConfigurationList = 3F0A5BFF28D211E8008DEFBB /* Build configuration list for PBXNativeTarget "PodcastTableVIew" */;
			buildPhases = (
				3F0A5BE728D211E8008DEFBB /* Sources */,
				3F0A5BE828D211E8008DEFBB /* Frameworks */,
				3F0A5BE928D211E8008DEFBB /* Resources */,
			);
			buildRules = (
			);
			dependencies = (
			);
			name = PodcastTableVIew;
			productName = PodcastTableVIew;
			productReference = 3F0A5BEB28D211E8008DEFBB /* PodcastTableVIew.app */;
			productType = "com.apple.product-type.application";
		};
/* End PBXNativeTarget section */

/* Begin PBXProject section */
		3F0A5BE328D211E8008DEFBB /* Project object */ = {
			isa = PBXProject;
			attributes = {
				LastSwiftUpdateCheck = 1130;
				LastUpgradeCheck = 1130;
				ORGANIZATIONNAME = Student;
				TargetAttributes = {
					3F0A5BEA28D211E8008DEFBB = {
						CreatedOnToolsVersion = 11.3;
					};
				};
			};
			buildConfigurationList = 3F0A5BE628D211E8008DEFBB /* Build configuration list for PBXProject "PodcastTableVIew" */;
			compatibilityVersion = "Xcode 9.3";
			developmentRegion = en;
			hasScannedForEncodings = 0;
			knownRegions = (
				en,
				Base,
			);
			mainGroup = 3F0A5BE228D211E8008DEFBB;
			productRefGroup = 3F0A5BEC28D211E8008DEFBB /* Products */;
			projectDirPath = "";
			projectRoot = "";
			targets = (
				3F0A5BEA28D211E8008DEFBB /* PodcastTableVIew */,
			);
		};
/* End PBXProject section */

/* Begin PBXResourcesBuildPhase section */
		3F0A5BE928D211E8008DEFBB /* Resources */ = {
			isa = PBXResourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				3F0A5BFB28D211E8008DEFBB /* LaunchScreen.storyboard in Resources */,
				3F0A5BF828D211E8008DEFBB /* Assets.xcassets in Resources */,
				3F0A5BF628D211E8008DEFBB /* Main.storyboard in Resources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXResourcesBuildPhase section */

/* Begin PBXSourcesBuildPhase section */
		3F0A5BE728D211E8008DEFBB /* Sources */ = {
			isa = PBXSourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				3F0A5BEF28D211E8008DEFBB /* AppDelegate.swift in Sources */,
				3F0A5BF128D211E8008DEFBB /* SceneDelegate.swift in Sources */,
				3F0A5C0728D21A95008DEFBB /* PodcastTableViewCell.swift in Sources */,
				3F0A5C0328D2132D008DEFBB /* PodcastTableViewController.swift in Sources */,
				3F0A5C0928D21E63008DEFBB /* Podcast.swift in Sources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXSourcesBuildPhase section */

/* Begin PBXVariantGroup section */
		3F0A5BF428D211E8008DEFBB /* Main.storyboard */ = {
			isa = PBXVariantGroup;
			children = (
				3F0A5BF528D211E8008DEFBB /* Base */,
			);
			name = Main.storyboard;
			sourceTree = "<group>";
		};
		3F0A5BF928D211E8008DEFBB /* LaunchScreen.storyboard */ = {
			isa = PBXVariantGroup;
			children = (
				3F0A5BFA28D211E8008DEFBB /* Base */,
			);
			name = LaunchScreen.storyboard;
			sourceTree = "<group>";
		};
/* End PBXVariantGroup section */

/* Begin XCBuildConfiguration section */
		3F0A5BFD28D211E8008DEFBB /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_SEARCH_USER_PATHS = NO;
				CLANG_ANALYZER_NONNULL = YES;
				CLANG_ANALYZER_NUMBER_OBJECT_CONVERSION = YES_AGGRESSIVE;
				CLANG_CXX_LANGUAGE_STANDARD = "gnu++14";
				CLANG_CXX_LIBRARY = "libc++";
				CLANG_ENABLE_MODULES = YES;
				CLANG_ENABLE_OBJC_ARC = YES;
				CLANG_ENABLE_OBJC_WEAK = YES;
				CLANG_WARN_BLOCK_CAPTURE_AUTORELEASING = YES;
				CLANG_WARN_BOOL_CONVERSION = YES;
				CLANG_WARN_COMMA = YES;
				CLANG_WARN_CONSTANT_CONVERSION = YES;
				CLANG_WARN_DEPRECATED_OBJC_IMPLEMENTATIONS = YES;
				CLANG_WARN_DIRECT_OBJC_ISA_USAGE = YES_ERROR;
				CLANG_WARN_DOCUMENTATION_COMMENTS = YES;
				CLANG_WARN_EMPTY_BODY = YES;
				CLANG_WARN_ENUM_CONVERSION = YES;
				CLANG_WARN_INFINITE_RECURSION = YES;
				CLANG_WARN_INT_CONVERSION = YES;
				CLANG_WARN_NON_LITERAL_NULL_CONVERSION = YES;
				CLANG_WARN_OBJC_IMPLICIT_RETAIN_SELF = YES;
				CLANG_WARN_OBJC_LITERAL_CONVERSION = YES;
				CLANG_WARN_OBJC_ROOT_CLASS = YES_ERROR;
				CLANG_WARN_RANGE_LOOP_ANALYSIS = YES;
				CLANG_WARN_STRICT_PROTOTYPES = YES;
				CLANG_WARN_SUSPICIOUS_MOVE = YES;
				CLANG_WARN_UNGUARDED_AVAILABILITY = YES_AGGRESSIVE;
				CLANG_WARN_UNREACHABLE_CODE = YES;
				CLANG_WARN__DUPLICATE_METHOD_MATCH = YES;
				COPY_PHASE_STRIP = NO;
				DEBUG_INFORMATION_FORMAT = dwarf;
				ENABLE_STRICT_OBJC_MSGSEND = YES;
				ENABLE_TESTABILITY = YES;
				GCC_C_LANGUAGE_STANDARD = gnu11;
				GCC_DYNAMIC_NO_PIC = NO;
				GCC_NO_COMMON_BLOCKS = YES;
				GCC_OPTIMIZATION_LEVEL = 0;
				GCC_PREPROCESSOR_DEFINITIONS = (
					"DEBUG=1",
					"$(inherited)",
				);
				GCC_WARN_64_TO_32_BIT_CONVERSION = YES;
				GCC_WARN_ABOUT_RETURN_TYPE = YES_ERROR;
				GCC_WARN_UNDECLARED_SELECTOR = YES;
				GCC_WARN_UNINITIALIZED_AUTOS = YES_AGGRESSIVE;
				GCC_WARN_UNUSED_FUNCTION = YES;
				GCC_WARN_UNUSED_VARIABLE = YES;
				IPHONEOS_DEPLOYMENT_TARGET = 13.2;
				MTL_ENABLE_DEBUG_INFO = INCLUDE_SOURCE;
				MTL_FAST_MATH = YES;
				ONLY_ACTIVE_ARCH = YES;
				SDKROOT = iphoneos;
				SWIFT_ACTIVE_COMPILATION_CONDITIONS = DEBUG;
				SWIFT_OPTIMIZATION_LEVEL = "-Onone";
			};
			name = Debug;
		};
		3F0A5BFE28D211E8008DEFBB /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_SEARCH_USER_PATHS = NO;
				CLANG_ANALYZER_NONNULL = YES;
				CLANG_ANALYZER_NUMBER_OBJECT_CONVERSION = YES_AGGRESSIVE;
				CLANG_CXX_LANGUAGE_STANDARD = "gnu++14";
				CLANG_CXX_LIBRARY = "libc++";
				CLANG_ENABLE_MODULES = YES;
				CLANG_ENABLE_OBJC_ARC = YES;
				CLANG_ENABLE_OBJC_WEAK = YES;
				CLANG_WARN_BLOCK_CAPTURE_AUTORELEASING = YES;
				CLANG_WARN_BOOL_CONVERSION = YES;
				CLANG_WARN_COMMA = YES;
				CLANG_WARN_CONSTANT_CONVERSION = YES;
				CLANG_WARN_DEPRECATED_OBJC_IMPLEMENTATIONS = YES;
				CLANG_WARN_DIRECT_OBJC_ISA_USAGE = YES_ERROR;
				CLANG_WARN_DOCUMENTATION_COMMENTS = YES;
				CLANG_WARN_EMPTY_BODY = YES;
				CLANG_WARN_ENUM_CONVERSION = YES;
				CLANG_WARN_INFINITE_RECURSION = YES;
				CLANG_WARN_INT_CONVERSION = YES;
				CLANG_WARN_NON_LITERAL_NULL_CONVERSION = YES;
				CLANG_WARN_OBJC_IMPLICIT_RETAIN_SELF = YES;
				CLANG_WARN_OBJC_LITERAL_CONVERSION = YES;
				CLANG_WARN_OBJC_ROOT_CLASS = YES_ERROR;
				CLANG_WARN_RANGE_LOOP_ANALYSIS = YES;
				CLANG_WARN_STRICT_PROTOTYPES = YES;
				CLANG_WARN_SUSPICIOUS_MOVE = YES;
				CLANG_WARN_UNGUARDED_AVAILABILITY = YES_AGGRESSIVE;
				CLANG_WARN_UNREACHABLE_CODE = YES;
				CLANG_WARN__DUPLICATE_METHOD_MATCH = YES;
				COPY_PHASE_STRIP = NO;
				DEBUG_INFORMATION_FORMAT = "dwarf-with-dsym";
				ENABLE_NS_ASSERTIONS = NO;
				ENABLE_STRICT_OBJC_MSGSEND = YES;
				GCC_C_LANGUAGE_STANDARD = gnu11;
				GCC_NO_COMMON_BLOCKS = YES;
				GCC_WARN_64_TO_32_BIT_CONVERSION = YES;
				GCC_WARN_ABOUT_RETURN_TYPE = YES_ERROR;
				GCC_WARN_UNDECLARED_SELECTOR = YES;
				GCC_WARN_UNINITIALIZED_AUTOS = YES_AGGRESSIVE;
				GCC_WARN_UNUSED_FUNCTION = YES;
				GCC_WARN_UNUSED_VARIABLE = YES;
				IPHONEOS_DEPLOYMENT_TARGET = 13.2;
				MTL_ENABLE_DEBUG_INFO = NO;
				MTL_FAST_MATH = YES;
				SDKROOT = iphoneos;
				SWIFT_COMPILATION_MODE = wholemodule;
				SWIFT_OPTIMIZATION_LEVEL = "-O";
				VALIDATE_PRODUCT = YES;
			};
			name = Release;
		};
		3F0A5C0028D211E8008DEFBB /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ASSETCATALOG_COMPILER_APPICON_NAME = AppIcon;
				CODE_SIGN_STYLE = Automatic;
				INFOPLIST_FILE = PodcastTableVIew/Info.plist;
				LD_RUNPATH_SEARCH_PATHS = (
					"$(inherited)",
					"@executable_path/Frameworks",
				);
				PRODUCT_BUNDLE_IDENTIFIER = teste.PodcastTableVIew;
				PRODUCT_NAME = "$(TARGET_NAME)";
				SWIFT_VERSION = 5.0;
				TARGETED_DEVICE_FAMILY = "1,2";
			};
			name = Debug;
		};
		3F0A5C0128D211E8008DEFBB /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ASSETCATALOG_COMPILER_APPICON_NAME = AppIcon;
				CODE_SIGN_STYLE = Automatic;
				INFOPLIST_FILE = PodcastTableVIew/Info.plist;
				LD_RUNPATH_SEARCH_PATHS = (
					"$(inherited)",
					"@executable_path/Frameworks",
				);
				PRODUCT_BUNDLE_IDENTIFIER = teste.PodcastTableVIew;
				PRODUCT_NAME = "$(TARGET_NAME)";
				SWIFT_VERSION = 5.0;
				TARGETED_DEVICE_FAMILY = "1,2";
			};
			name = Release;
		};
/* End XCBuildConfiguration section */

/* Begin XCConfigurationList section */
		3F0A5BE628D211E8008DEFBB /* Build configuration list for PBXProject "PodcastTableVIew" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				3F0A5BFD28D211E8008DEFBB /* Debug */,
				3F0A5BFE28D211E8008DEFBB /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
		3F0A5BFF28D211E8008DEFBB /* Build configuration list for PBXNativeTarget "PodcastTableVIew" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				3F0A5C0028D211E8008DEFBB /* Debug */,
				3F0A5C0128D211E8008DEFBB /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
/* End XCConfigurationList section */
	};
	rootObject = 3F0A5BE328D211E8008DEFBB /* Project object */;
}
